# Generated by Django 4.0.3 on 2022-07-20 18:00

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('meal_plans', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='mealplan',
            name='date',
            field=models.DateTimeField(default=django.utils.timezone.now),
        ),
    ]
